
namespace IceCreamBusinessLogic.OfficePackage.HelperModels
{
    public class WordTable
    {
        public List<string> Headers { get; set; } = new();
        public List<string> Texts { get; set; } = new();
    }
}
